@charset "utf-8";

/*配送方法*/
.method_item .yu_logo{
	margin-bottom: calc(24 * 100vw /750);
	width: min(100%, 250px);
}
.method_item dl{
	display: flex;
	margin-bottom: calc(24 * 100vw /750);
	gap: calc(12 * 100vw /750);
}
.method_item dt{
	width: calc(224 * 100vw /750);
	border-radius: calc(10 * 100vw /750);
	font-weight: bold;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #f5f5f5;
}

.method_item dd ul li{
	display: flex;
	align-items: center;
	position: relative;
	gap: calc(8 * 100vw /750)
	
}
.method_item dd ul li:before{
	content: "";
	display: inline-block;
	background: #D70C18;
	width: calc(10 * 100vw /750);
	height: calc(10 * 100vw /750);
	border-radius: 50%;
}

/*配送先変更*/
.box_resend {
	padding: calc(20 * 100vw /750) calc(16 * 100vw /750);
	box-sizing: border-box;
	background:#EFEFEF;
}

/* 送料無料CP
---------------------------------------------------------- */ 
/* 送料無料吹き出し */
.mypage {
	padding: calc(24 * 100vw / 750) 0;
}
.mypage_head {
	box-sizing: border-box;
	position:relative;
	margin: 0 auto calc(20 * 100vw / 750);
	padding: calc(32 * 100vw / 750);
	width: calc(680 * 100vw / 750);
	border-radius: calc(6 * 100vw / 750);
	text-align:center;
	background:#F4F6EC;
}
.mypage_head:after{
	content: "";
	margin: auto;
	width: calc(20 * 100vw / 750);
	height: calc(12 * 100vw / 750);
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	transform: translateY(100%);
	background-color: #F4F6EC;
}
.mypage_head_copy {
	margin-bottom: calc(12 * 100vw / 750);
	font-size: calc(28 * 100vw / 750);
	font-weight:bold;
}
.mypage_head_copy span {
	font-size: calc(44 * 100vw / 750);
	color: #D70C18;
}
.mypage_head_date {
	box-sizing: border-box;
	padding: calc(8 * 100vw / 750);
	font-size: calc(24 * 100vw / 750);
	font-weight: bold;
	border-radius: calc(2 * 100vw / 750);
	color:#FFFFFF;
	background-color: #D70C18;
}

/* マイページ登録ボタン */
.btn_mypage_entry {
	width: calc(600 * 100vw / 750);
}
.btn_mypage_entry a {
	padding: calc(28 * 100vw / 750) 0;
	border-radius: calc(80 * 100vw / 750);
}
.btn_mypage_desc {
	font-size: calc(28 * 100vw / 750);
}
.btn_mypage_caution {
	font-size: calc(18 * 100vw / 750);
}
.btn_mypage_arrow {
	position: relative;
	width: calc(36 * 100vw / 750);
	height: calc(36 * 100vw / 750);
	border-radius: 50%;
	background: #fff;
	left: calc(12 * 100vw / 750);
}
.btn_mypage_arrow::after {
	position: absolute;
	content: "";
	top: 50%;
	left: calc(20 * 100vw / 750);
	transform: translate(-50%, -50%);
	width: calc(15 * 100vw / 750);
	height: calc(18 * 100vw / 750);
	background-color: #6FB92C;
	clip-path: polygon(0 0, 0 100%, 100% 50%);
}

@media screen and (min-width: 920px) {
/*配送方法*/
.method_item .yu_logo{
	margin-bottom: 20px;
}
.method_item dl{
	margin-bottom: 20px;
	gap: 10px;
}
.method_item dt{
	width: 180px;
	border-radius: 8px;
}
.method_item dd ul li{
	gap: 6px;
}
.method_item dd ul li:before{
	width: 8px;
	height: 8px;
}

/*配送先変更*/
.box_resend {
	padding: 16px 12px;
}

/* 送料無料CP
---------------------------------------------------------- */ 
/* 送料無料吹き出し */
.mypage {
	padding: 20px 0;
}
.mypage_head {
	margin: 0 auto 16px;
	padding: 26px;
	width: 560px;
	border-radius: 4px;
}
.mypage_head:after{
	width: 16px;
	height: 10px;
}
.mypage_head_copy {
	margin-bottom: 10px;
	font-size: 22px;
}
.mypage_head_copy span {
	font-size: 36px;
}
.mypage_head_date {
	padding: 6px;
	font-size: 20px;
	border-radius: 2px;
}

/* マイページ登録ボタン */
.btn_mypage_entry {
	width: 480px;
}
.btn_mypage_entry a {
	padding: 22px 0;
	border-radius: 64px;
}
.btn_mypage_desc {
	font-size: 22px;
}
.btn_mypage_caution {
	font-size: 14px;
}
.btn_mypage_arrow {
	width: 28px;
	height: 28px;
	left: 10px;
}
.btn_mypage_arrow::after {
	left: 16px;
	width: 12px;
	height: 14px;
}
}